@charset "utf-8";

/*
default de pagina
*/ 
#contenedor {
	position: relative;
	width: 100%;
	z-index: 1;
	top: 0%;
	left: 0%;
}

#encabezado {
	position: fixed;
	width: 100%;
	height: 17%;
	z-index: 4;
}

#encabezado_hijo {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #FFF;
}

#logo {
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 50%;
	height: 100%;

}
#logo_imagen {
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 0px;
	height: 100%;
	padding-top: 1%;
	padding-left: 1%;	
}
#contacto {
	position:relative;
	width: 50%;
	height: 100%;
	z-index: 1;
	float: right;
	text-align: right;
	bottom: 0px;
	
}
#contacto_texto{
	z-index: 2;
	position: absolute;
	vertical-align: text-bottom;
	text-align: right;
	height: auto;
	width: auto;
	bottom: 0px;
	right: 3%;
	font-family: BankGothic;
	font-size: 1em;
}
#menu {
	position: fixed;
	width: 100%;
	height: 4%;
	z-index: 2;
	top: 17%;
	background-color: #000;
}


#cuerpo {
	position: absolute;
	width: 100%;
	z-index: 1;
	top: 21%;
}
#contenido_cuerpo {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0px;
}
#cuerpo_nosotros {
	position: fixed;
	width: 100%;
	height: 65%;
	z-index: 1;
	top: 21%;
}
#contenido_cuerpo_nosotros {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0px;
	
}



#final_cuerpo {
	position: absolute;
	width: 100%;
	height: 14%;
	z-index: 1;
}

#pie {
	position: fixed;
	width: 100%;
	height: 14%;
	z-index: 2;
	bottom: 0%;
	background-color: #000;
}

#r_sociales {
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 50%;
	height: 100%;
}

#r_sociales_logo {
	z-index: 2;
	left: 0%;
	width: 100%;
	height: 100%;
	padding-top: 5%;
	padding-left: 1%;
}

#permiso {
	position: relative;
	width: 50%;
	height: 100%;
	z-index: 1;
	float: right;
	text-align: right;
	bottom: 0px;
	vertical-align: middle;
}
#permiso_texto{
	z-index: 2;
	position: absolute;
	z-index: -1;
	vertical-align: text-bottom;
	text-align: right;
	height: auto;
	width: auto;
	top: 30%;
	right: 3%;
	font-family: BankGothic;
	font-size: 1.15em;
	color: #AAA;
}

#facebook_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}


#twitter_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}

#youtube_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}
#espacio {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 1.8%;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#submenu_cctv {
	position: relative;
	width: auto;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 1px none #6B8492;
	padding-top: 10px;
	padding-bottom: 10px;
	float: none;
	background-image: url(../imagenes/boton_submenu.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-left: 10px;
}
#submenu_gps {
	position: relative;
	width: auto;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	border: 3px none #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	float: none;
	background-image: url(../imagenes/boton_submenu.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-left: 10px;
}
#submenu_perimetro {
	position: relative;
	width: auto;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
	float: none;
	background-image: url(../imagenes/boton_submenu.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#submenu_sistema {
	position: relative;
	width: auto;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	border: 3px none #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	float: none;
	background-image: url(../imagenes/boton_submenu.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-left: 10px;
}
#submenu_boton_panico {
	position: relative;
	width: auto;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 3px none #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../imagenes/boton_submenu.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-left: 10px;
}
#submenu_control {
	position: relative;
	width: auto;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 3px none #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../imagenes/boton_submenu.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-left: 10px;
}
#fondo_submenu {
	position: absolute;
	z-index: -1;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	opacity: .30;
}

#submenu_cctv:hover {
	position: relative;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	background-image: url(../imagenes/boton_submenu_sobre.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#submenu_gps:hover {
	position: relative;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	background-color: #111;
	background-image: url(../imagenes/boton_submenu_sobre.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#submenu_perimetro:hover {
	position: relative;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	vertical-align: middle;
	background-color: #111;
	background-image: url(../imagenes/boton_submenu_sobre.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#submenu_sistema:hover {
	position: relative;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	background-color: #111;
	background-image: url(../imagenes/boton_submenu_sobre.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#submenu_boton_panico:hover {
	position: relative;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	background-color: #111;
	background-image: url(../imagenes/boton_submenu_sobre.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#submenu_control:hover {
	position: relative;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	background-color: #111;
	background-image: url(../imagenes/boton_submenu_sobre.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#cuadro_fondo {
	position: relative;
	width: 85%;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: .85em;
	color: #FFF;
	border-radius: 0px 8px 8px 8px;
	-moz-border-radius: 0px 8px 8px 8px;
	-webkit-border-radius: 0px 8px 8px 8px;
	padding-bottom: 30px;
}
#cuadro_titulo_principal {
	position: relative;
	width: 500px;
	height: auto;
	z-index: 1;
	top: -18px;
font-family: BankGothic;
	font-size: 1.65em;
	color: #FFF;
	text-align: right;
	vertical-align: middle;
	border: 2px none #000;
	left: -3px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}
#cuadro_submenu {
	position: relative;
	width: 60%;
	height: auto;
	z-index: 1;
	color: #FFF;
	font-size: 36px;
	border: 2px solid #BBBBBB;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	float: none;
	padding-right: 10%;
	left: 120px;
}

#cuadro_contenido {
	position: absolute;
	width: auto;
	height: auto;
	z-index: 1;
	top: 20px;
	padding-bottom: 50px;
}
#contenido {
	position: relative;
	width: 500px;
	height: auto;
	z-index: 1;
	top: 30px;
	padding-top: 15px;
}
#cuadro_titulo_contenido {
	position: relative;
	width: 500px;
	height: auto;
	z-index: 1;
	background-color: #1A447D;
	left: -70px;
	top: 45px;
	text-align: right;
	vertical-align: middle;
font-family: BankGothic;
	font-size: 1.65em;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#fondo1 {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	opacity: .65;
	background-color: #000000;
	border-radius: 0px 25px 25px 25px;
	-moz-border-radius: 0px 25px 25px 25px;
	-webkit-border-radius: 0px 25px 25px 25px;
}
#fondo2 {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: -1;
	background-color: #1A447D;
}
#fondo3 {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	opacity: .65;
	background-color: #111;
	background-image: url(imagenes/frente_negro.png);
	background-repeat: repeat;
}
#fondo4 {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	opacity: .65;
}
#fondo5 {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: -1;
		
}
#espacio_submenu {
	position: relative;
	width: auto;
	height: 10px;
	z-index: 2;
}

#submenu_comercial {
	position: relative;
	width: auto;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 3px none #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../imagenes/boton_submenu.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-left: 10px;
}
#submenu_residencial {
	position: relative;
	width: auto;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 3px none #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../imagenes/boton_submenu.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-left: 10px;
}

#submenu_comercial:hover {
	position: relative;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	background-color: #111;
	background-image: url(../imagenes/boton_submenu_sobre.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#submenu_residencial:hover {
	position: relative;
	height: auto;
	z-index: 1;
	font-family: BankGothic;
	font-size: 20px;
	color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	background-color: #111;
	background-image: url(../imagenes/boton_submenu_sobre.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}